@charset "utf-8";
#enter{
	margin: auto;
	float: none;
	width: 788px;
}
#content{
	margin-bottom: 20px;
	width: 100%;
}
#content #content_1 {
	height: 298px;
	width: 100%;
}
.forget {
	font-size: 12px;
	color: #004EA1;
}

#content_1 .left {
	width: 450px;
	background-image: url(../images/beijing4.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	float: left;
	height: 300px;
	background-position: left 11px;
}
 .left .left_1 {
	height: 100px;
	width: 359px;
	font-size: 14px;
	padding-top: 45px;
	padding-left: 90px;
	color: #333333;
}
 .left .left_2 {
	height: 53px;
	width: 449px;
	text-align: center;
	padding-top: 20px;
}
 .left .left_3 {
	text-align: center;
}
#content_1 .right {
	height: 253px;
	background-image: url(../images/beijing5.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	float: right;
	width: 304px;
	background-position: right;
	padding-top: 33px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 23px;
	*padding-top: 30px;
	*padding-right: 5px;
	*padding-left: 25px;
}
#content_1 .right li {
	height: 80px;
	width: 93px;
	display: block;
	background-image: url(../images/dlu_9.jpg);
	background-repeat: no-repeat;
	float: left;
	margin-right: 8px;
	*margin-right: 7px;
	margin-bottom: 5px;
	text-align: center;
	overflow:hidden
}
#content_2{
	float: left;
	width: 788px;
}
#aaa{
	width: 100%;
	
}
.images {
	padding-bottom: 5px;
	padding-top: 5px;
}
.right li a:link,.right li a:visited {
	color: #014BA2;
}
.right li a:hover {
	font-weight: bold;
	color: #014BA2;
	display: block;
	height: 78px;
	width: 95px;
	background-image: url(../images/dlu_9fb.jpg);
	background-repeat: no-repeat;
}
.mid {
	line-height: 70px;
}
